• Resolved picaporte

    (@picaporte)


    Hi there,

    Just for your info, I’m using your plugin and the Foo Gallery plugin for image galleries. Since I’ve updated Foo Gallery to the newest version 1.4.14, i’ve discovered it causes a conflict with Youtube Embed Plugin. It didn’t happened with the previous version 1.4.12 (I’ve got the same install in other server with this older version running with no conflict at all). Disabling the Foo plugin the conflict disappears.

    The problem seems to be that it forces the video to expand to maximum values, width=”9999″ height=”5624″ in this case, the visual effect is kinda superzoom of the video within its container. I’ve tested it with the video gallery and the individual video with the same result.

    I’ve already posted a request to fix this in their support forum, but since you both are very popular plugins, i thought you should also be aware of this problem.

    Rgds

Viewing 1 replies (of 1 total)
  • Thread Starter picaporte

    (@picaporte)

    Quick update: Fooplugins has released a new version 1.4.15 which fix the problem. I mark this topic as solved.

Viewing 1 replies (of 1 total)
  • The topic ‘Plugin conflict’ is closed to new replies.